Aplicaciones “no incluidas” en Ubuntu 10.04 Lucid Lynx

Una vez instalado y funcionando, vamos a probar los límites de la distribución con el software “no oficial”.

Gracias a los paquetes restringidos, tenemos directamente ya la reproducción de diferentes formatos típicos de otros sistemas, incluidos el Java y el Adobe Flash.

Una vez comprobado que disponemos de la funcionalidad Java y Flash, intento instalar la aplicación que suelo usar para gestionar mi Twitter: Tweetdeck. La instalación requiere también la utilida”Adobe Air”, pero eso ya lo conocíamos en anteriores versiones, osea que sin problema. Lo instalo y seguido el Tweetdeck, pero me salen una serie de mensajes diciendo que no puede acceder al sistema de contraseñas guardadas de manera segura. Finalmente me sale una pantalla indicando que lamentablemente, estoy usando uno de los pocos sistemas en los que no funciona la aplicación.

Conclusión: Tweetdeck para Ubuntu 10.04 Lucid Lynx NO FUNCIONA.

«Actualizado a 05/05/2010 15:26: Acabo de realizar la instalación en otro ordenador y han debido de cambiar el certificado incluido con la aplicación Tweetdeck al instalarla en Adobre Air, y en este caso no ha dado ningún problema. Reconoce las cuentas de Twitter y de Tweetdeck perfectamente.»

Conclusión: Tweetdeck para Ubuntu 10.04 Lucid Lynx FUNCIONA.

Me tendré que conformar de momento con “Prism for Twitter”, que viene incorporado en el propio Ubuntu (Aplicaciones/Internet/Twitter). No en balde es una distro orientada a redes sociales.

Ahora vamos a probar una segunda aplicación genérica que también ha solido funcionar habitualmente en otras ocasiones, se trata de Skype: las versiones que aparecen disponibles en su web corresponden con Ubuntu 8.10. Probamos con ella, me baja un paquete de instalación y lo ejecuto directamente, iniciándose el instalador de paquetes de Ubuntu. Maravilloso, funciona sin ningún problema. Me falta probarlo con video, pero en esta máquina no dispongo de cámara, lo probaré en la otra.

Conclusión: Skype para Ubuntu 10.04 Lucid Lynx FUNCIONA.

Ahora me toca instalar mi reproductor multimedia favorito: VLC, me dice que lo haga a través de Synaptic (Sistema/Administración/Gestor de Paquetes Synaptic), incluyendo los paquetes que me indica en dicha página.

Conclusión: VLC para Ubuntu 10.04 Luic Lynx FUNCIONA.

De momento, no tengo más aplicaciones que necesite utilizar con mi nuevo Ubuntu. Dejo para un momento posterior la prueba de las tarjetas con certificados digitales.

Anuncios

Acerca de venan
Aprendiz de todo, maestro de nada - http://venan.es #venan @vllona #aprendices #5SDigitales

6 Responses to Aplicaciones “no incluidas” en Ubuntu 10.04 Lucid Lynx

  1. Dierocck says:

    A mi si me funciona VLC con Lucid Lynx, lo tenia instalado desde Karmic Koala, y al actualizar no me dio problema

    • venan says:

      Tienes razón @Dierocck, el título del post puede inducir a error, lo he cambiado. VLC es uno de los paquetes incluidos como opcionales en Ubuntu y puede ser instalado directamente desde Synaptic siempre y cuando actives como repositorio los “multiverse”.

  2. caco says:

    que version de ubuntu 10.04 estas usando? 32bits o 64bits? Yo tengo problemas para instalar adobe air en la version de 64bits.

  3. Kris says:

    tenia el mismo problema con tweetdeck por las contrañseas errores, y que era uno de los pocos no compatibles, el problema lo logre solucionar. Simplemente hay que borrar la carpeta de datos de air donde se guarda la contraseña de twitter y volver a agregarla…

    en consola $ rm -rf ~/.appdata/Adobe/AIR/ELS

    • venan says:

      Hola Kris, gracias por tu ayuda. He ido a probarla pero no me ha hecho falta. La otra vez, al no funcionar, desinstalé tanto Adobe Air como Tweetdeck. Hoy lo he vuelto a instalar y no me ha dado problemas, ya he actualizado el post. Creo que el problema tenía que ver con el certificado del Tweetdeck, que no lo reconocía Adobe Air. De todas las maneras, ahí queda por si a alguien le hace falta, gracias por compartir. Un saludo.

A %d blogueros les gusta esto: